# Translating AnkiDroid

AnkiDroid has its own translation site:

https://github.com/ankidroid/Anki-Android/wiki/Translating-AnkiDroid

Work is currently underway to integrate Anki's `core` module and its translations
into AnkiDroid, but for now, AnkiDroid only uses its own translations.
